/*     725425 : 셀 설정      */
.cell_option__725425__ {display:table; width:100%;}
.cell_option__725425__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725425__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725425__ {padding:4%;}
}

/*     725435 : 타이틀 텍스트      */
.title__725435__ {font-size:0;}
.title__725435__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725435__ p:before {content:''; position:absolute; background:#777777; font-size:0;}
.title__725435__.style_top p {padding-top:10px;}
.title__725435__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__725435__.style_right p {padding-right:14px;}
.title__725435__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__725435__.style_bottom p {padding-bottom:12px;}
.title__725435__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__725435__.style_left p {padding-left:14px;}
.title__725435__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__725435__.style_circle1 p {padding-left:18px;}
.title__725435__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725435__.style_circle2 p {padding-left:18px;}
.title__725435__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #777777; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725435__ p {word-break:keep-all;}
[lang=en] .title__725435__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725435__ p {font-size:42px;}
}

/*     725445 : 장문 텍스트      */
.textarea__725445__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725445__ p {font-size:17px; line-height:1.9em;}
}

/*     725455 : 실선      */
.solid_line__725455__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__725455__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__725455__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__725455__ {height:1px;}
}

/*     725465 : 셀 설정      */
.cell_option__725465__ {display:table; width:100%;}
.cell_option__725465__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725465__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725465__ {padding:12%;}
}

/*     725475 : 타이틀 텍스트      */
.title__725475__ {font-size:0;}
.title__725475__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725475__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725475__.style_top p {padding-top:10px;}
.title__725475__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725475__.style_right p {padding-right:14px;}
.title__725475__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725475__.style_bottom p {padding-bottom:12px;}
.title__725475__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725475__.style_left p {padding-left:14px;}
.title__725475__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725475__.style_circle1 p {padding-left:18px;}
.title__725475__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725475__.style_circle2 p {padding-left:18px;}
.title__725475__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725475__ p {word-break:keep-all;}
[lang=en] .title__725475__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725475__ p {font-size:34px;}
}

/*     725485 : 장문 텍스트      */
.textarea__725485__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725485__ p {font-size:17px; line-height:1.9em;}
}

/*     725495 : 셀 설정      */
.cell_option__725495__ {display:table; width:100%;}
.cell_option__725495__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725495__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725495__ {padding:12%;}
}

/*     725505 : 타이틀 텍스트      */
.title__725505__ {font-size:0;}
.title__725505__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725505__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725505__.style_top p {padding-top:10px;}
.title__725505__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725505__.style_right p {padding-right:14px;}
.title__725505__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725505__.style_bottom p {padding-bottom:12px;}
.title__725505__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725505__.style_left p {padding-left:14px;}
.title__725505__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725505__.style_circle1 p {padding-left:18px;}
.title__725505__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725505__.style_circle2 p {padding-left:18px;}
.title__725505__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725505__ p {word-break:keep-all;}
[lang=en] .title__725505__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725505__ p {font-size:34px;}
}

/*     725515 : 장문 텍스트      */
.textarea__725515__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725515__ p {font-size:17px; line-height:1.9em;}
}

/*     725525 : 실선      */
.solid_line__725525__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__725525__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__725525__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__725525__ {height:1px;}
}

/*     725535 : 셀 설정      */
.cell_option__725535__ {display:table; width:100%;}
.cell_option__725535__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725535__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725535__ {padding:12%;}
}

/*     725545 : 타이틀 텍스트      */
.title__725545__ {font-size:0;}
.title__725545__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725545__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725545__.style_top p {padding-top:10px;}
.title__725545__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725545__.style_right p {padding-right:14px;}
.title__725545__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725545__.style_bottom p {padding-bottom:12px;}
.title__725545__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725545__.style_left p {padding-left:14px;}
.title__725545__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725545__.style_circle1 p {padding-left:18px;}
.title__725545__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725545__.style_circle2 p {padding-left:18px;}
.title__725545__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725545__ p {word-break:keep-all;}
[lang=en] .title__725545__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725545__ p {font-size:34px;}
}

/*     725555 : 장문 텍스트      */
.textarea__725555__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725555__ p {font-size:17px; line-height:1.9em;}
}

/*     725565 : 셀 설정      */
.cell_option__725565__ {display:table; width:100%;}
.cell_option__725565__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725565__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725565__ {padding:12%;}
}

/*     725575 : 타이틀 텍스트      */
.title__725575__ {font-size:0;}
.title__725575__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725575__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725575__.style_top p {padding-top:10px;}
.title__725575__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725575__.style_right p {padding-right:14px;}
.title__725575__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725575__.style_bottom p {padding-bottom:12px;}
.title__725575__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725575__.style_left p {padding-left:14px;}
.title__725575__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725575__.style_circle1 p {padding-left:18px;}
.title__725575__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725575__.style_circle2 p {padding-left:18px;}
.title__725575__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725575__ p {word-break:keep-all;}
[lang=en] .title__725575__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725575__ p {font-size:34px;}
}

/*     725585 : 장문 텍스트      */
.textarea__725585__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725585__ p {font-size:17px; line-height:1.9em;}
}

/*     725595 : 실선      */
.solid_line__725595__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__725595__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__725595__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__725595__ {height:1px;}
}

/*     725605 : 블록 설정      */
.block_option__725605__ {display:table; width:100%;}
.block_option__725605__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__725605__ {margin-bottom:-20px !important;}
}

@media (min-width:1024px){
	.row__725605__ {margin-bottom:-50px !important;}
}

/*     725615 : 셀 설정      */
.cell_option__725615__ {display:table; width:100%;}
.cell_option__725615__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725615__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725615__ {padding:12%;}
}

/*     725625 : 타이틀 텍스트      */
.title__725625__ {font-size:0;}
.title__725625__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725625__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725625__.style_top p {padding-top:10px;}
.title__725625__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725625__.style_right p {padding-right:14px;}
.title__725625__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725625__.style_bottom p {padding-bottom:12px;}
.title__725625__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725625__.style_left p {padding-left:14px;}
.title__725625__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725625__.style_circle1 p {padding-left:18px;}
.title__725625__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725625__.style_circle2 p {padding-left:18px;}
.title__725625__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725625__ p {word-break:keep-all;}
[lang=en] .title__725625__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725625__ p {font-size:34px;}
}

/*     725635 : 장문 텍스트      */
.textarea__725635__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725635__ p {font-size:17px; line-height:1.9em;}
}

/*     725645 : 셀 설정      */
.cell_option__725645__ {display:table; width:100%;}
.cell_option__725645__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__725645__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__725645__ {padding:12%;}
}

/*     725655 : 타이틀 텍스트      */
.title__725655__ {font-size:0;}
.title__725655__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__725655__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__725655__.style_top p {padding-top:10px;}
.title__725655__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__725655__.style_right p {padding-right:14px;}
.title__725655__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__725655__.style_bottom p {padding-bottom:12px;}
.title__725655__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__725655__.style_left p {padding-left:14px;}
.title__725655__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__725655__.style_circle1 p {padding-left:18px;}
.title__725655__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__725655__.style_circle2 p {padding-left:18px;}
.title__725655__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__725655__ p {word-break:keep-all;}
[lang=en] .title__725655__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__725655__ p {font-size:34px;}
}

/*     725665 : 장문 텍스트      */
.textarea__725665__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__725665__ p {font-size:17px; line-height:1.9em;}
}

